{
  "channels": [
    "file:///opt/mambaforge/conda-bld",
    "https://conda.anaconda.org/conda-forge",
    "https://conda.anaconda.org/bioconda",
    "https://conda.anaconda.org/conda-forge",
    "https://conda.anaconda.org/bioconda"
  ],
  "conda_build_version": "24.7.1",
  "conda_version": "24.9.2",
  "dev_url": "https://github.com/bbuchfink/diamond",
  "doc_url": "https://github.com/bbuchfink/diamond/wiki",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "additional-platforms": [
      "osx-arm64",
      "linux-aarch64"
    ],
    "copy_test_source_files": true,
    "final": true,
    "identifiers": [
      "biotools:diamond",
      "usegalaxy-eu:bg_diamond",
      "usegalaxy-eu:bg_diamond_makedb",
      "usegalaxy-eu:bg_diamond_view",
      "doi:10.1038/s41592-021-01101-x"
    ]
  },
  "home": "https://github.com/bbuchfink/diamond",
  "identifiers": [],
  "keywords": [],
  "license": "GPL-3.0-or-later",
  "license_family": "GPL3",
  "license_file": "LICENSE",
  "root_pkgs": [
    "pysocks 1.7.1 pyha55dd90_7",
    "propcache 0.3.1 py310hc74094e_0",
    "rattler-build 0.44.0 hf783435_0",
    "conda-libmamba-solver 24.1.0 pyhd8ed1ab_0",
    "python-tzdata 2025.2 pyhd8ed1ab_0",
    "uritemplate 4.2.0 pyhd8ed1ab_0",
    "jupyter_core 5.8.1 pyh31011fe_0",
    "regex 2024.11.6 py310h078409c_0",
    "h2 4.2.0 pyhd8ed1ab_0",
    "conda-env 2.6.0 1",
    "multidict 6.6.3 py310hdf261b0_0",
    "libmambapy 1.5.12 py310hf0900f5_2",
    "argh 0.31.3 pyhd8ed1ab_1",
    "libsodium 1.0.20 h99b78c6_0",
    "repoze.lru 0.7 pyhd8ed1ab_2",
    "aiohttp-session 2.7.0 py_0",
    "pluggy 1.6.0 pyhd8ed1ab_0",
    "pyparsing 3.2.3 pyhd8ed1ab_1",
    "krb5 1.21.3 h237132a_0",
    "wrapt 1.17.2 py310h078409c_0",
    "icu 75.1 hfee45f7_0",
    "skopeo 1.15.2 h36b69f7_0",
    "pydantic 2.11.7 pyh3cfb1c2_0",
    "cachetools 5.3.3 pyhd8ed1ab_0",
    "rpds-py 0.26.0 py310hb4f9fe2_0",
    "archspec 0.2.5 pyhd8ed1ab_0",
    "gitdb 4.0.12 pyhd8ed1ab_0",
    "typing_extensions 4.14.1 pyhe01879c_0",
    "nbformat 5.10.4 pyhd8ed1ab_1",
    "python-fastjsonschema 2.21.1 pyhd8ed1ab_0",
    "conda 24.9.2 py310hbe9552e_0",
    "liblapack 3.9.0 32_hc9a63f6_openblas",
    "libmamba 1.5.12 h5bc218b_2",
    "cffi 1.17.1 py310h497396d_0",
    "networkx 3.3 pyhd8ed1ab_1",
    "truststore 0.10.1 pyh29332c3_0",
    "ncurses 6.5 h5e97a16_3",
    "colorlog 6.9.0 pyh707e725_1",
    "cryptography 45.0.5 py310h69cbf43_0",
    "colorama 0.4.6 pyhd8ed1ab_1",
    "bleach 6.2.0 pyh29332c3_4",
    "future 1.0.0 pyhd8ed1ab_2",
    "libcxx 20.1.8 hf598326_1",
    "libffi 3.4.6 h1da3d7d_1",
    "pyyaml 6.0.2 py310hc74094e_2",
    "zstandard 0.23.0 py310h078409c_2",
    "referencing 0.36.2 pyh29332c3_0",
    "libsqlite 3.50.3 h4237e3c_1",
    "libgfortran 15.1.0 hfdf1602_0",
    "yaml-cpp 0.8.0 ha1acc90_0",
    "pycparser 2.22 pyh29332c3_1",
    "ld64_osx-arm64 954.16 hc3387fa_1",
    "ripgrep 14.1.1 h0ef69ab_1",
    "jinja2 3.1.6 pyhd8ed1ab_0",
    "libgfortran5 15.1.0 hb74de2c_0",
    "ruamel.yaml 0.18.14 py310h078409c_0",
    "oniguruma 6.9.10 h5505292_0",
    "conda-forge-pinning 2024.11.29.12.37.53 hd8ed1ab_0",
    "galaxy-util 25.0.1 pyhd8ed1ab_0",
    "pcre2 10.45 ha881caa_0",
    "perl 5.32.1 7_h4614cfb_perl5",
    "c-ares 1.34.5 h5505292_0",
    "idna 3.10 pyhd8ed1ab_1",
    "boltons 24.0.0 pyhd8ed1ab_1",
    "python_abi 3.10 8_cp310",
    "docutils 0.21.2 pyhd8ed1ab_1",
    "openssl 3.5.1 h81ee809_0",
    "pygithub 2.6.1 pyhd8ed1ab_0",
    "async-timeout 5.0.1 pyhd8ed1ab_1",
    "certifi 2025.7.14 pyhd8ed1ab_0",
    "gidgethub 5.4.0 pyhd8ed1ab_0",
    "urllib3 2.5.0 pyhd8ed1ab_0",
    "libexpat 2.7.1 hec049ff_0",
    "annotated-types 0.7.0 pyhd8ed1ab_1",
    "importlib_resources 6.5.2 pyhd8ed1ab_0",
    "sigtool 0.1.3 h44b9a77_0",
    "yaspin 2.2.0 pyhd8ed1ab_1",
    "requests-toolbelt 1.0.0 pyhd8ed1ab_1",
    "backoff 2.2.1 pyhd8ed1ab_1",
    "joblib 1.5.1 pyhd8ed1ab_0",
    "yarl 1.20.1 py310hc74094e_0",
    "charset-normalizer 3.4.2 pyhd8ed1ab_0",
    "zipp 3.23.0 pyhd8ed1ab_0",
    "traitlets 5.14.3 pyhd8ed1ab_1",
    "requests 2.32.4 pyhd8ed1ab_0",
    "bzip2 1.0.8 h99b78c6_7",
    "libev 4.33 h93a5062_2",
    "galaxy-tool-util 24.2.4 pyhd8ed1ab_0",
    "jsonschema 4.22.0 pyhd8ed1ab_0",
    "libxslt 1.1.43 h429d6fd_0",
    "aiohttp 3.12.14 py310h5f69134_0",
    "conda-forge-metadata 0.11.0 pyhd8ed1ab_1",
    "frozenlist 1.7.0 py310ha18c8e3_0",
    "ld64 954.16 hb625feb_1",
    "tapi 1300.6.5 h03f4b80_0",
    "fmt 11.1.4 h440487c_1",
    "libintl 0.25.1 h493aca8_0",
    "conda-index 0.5.0 pyhd8ed1ab_0",
    "distro 1.9.0 pyhd8ed1ab_1",
    "findutils 4.10.0 hc71e825_0",
    "conda-package-handling 2.4.0 pyh7900ff3_2",
    "pydantic-core 2.33.2 py310hb4f9fe2_0",
    "menuinst 2.3.1 py310hbe9552e_0",
    "pkgutil-resolve-name 1.3.10 pyhd8ed1ab_2",
    "hyperframe 6.1.0 pyhd8ed1ab_0",
    "libxml2 2.13.8 h52572c6_0",
    "smmap 5.0.2 pyhd8ed1ab_0",
    "anaconda-client 1.12.3 pyhd8ed1ab_1",
    "lzo 2.10 h93a5062_1001",
    "conda-package-streaming 0.11.0 pyhd8ed1ab_1",
    "patch 2.7.6 h27ca646_1002",
    "readline 8.2 h1d1bf99_2",
    "markupsafe 3.0.2 py310hc74094e_1",
    "defusedxml 0.7.1 pyhd8ed1ab_0",
    "typing-inspection 0.4.1 pyhd8ed1ab_0",
    "termcolor 2.5.0 pyhd8ed1ab_1",
    "git 2.49.0 pl5321ha659579_2",
    "llvm-tools 20.1.8 hc7d33da_0",
    "pkginfo 1.12.1.2 pyhd8ed1ab_0",
    "conda-forge-ci-setup 4.21.2 py310hccab3ec_100",
    "deprecated 1.2.18 pyhd8ed1ab_0",
    "psutil 7.0.0 py310h078409c_0",
    "libintl-devel 0.25.1 h493aca8_0",
    "libsolv 0.7.34 h5f525b2_0",
    "jsonpatch 1.33 pyhd8ed1ab_1",
    "tomli 2.2.1 pyhd8ed1ab_1",
    "reproc-cpp 14.2.5.post0 h286801f_0",
    "libzlib 1.3.1 h8359307_2",
    "aiohttp-security 0.4.0 py_0",
    "webencodings 0.5.1 pyhd8ed1ab_3",
    "beautifulsoup4 4.13.4 pyha770c72_0",
    "chardet 5.2.0 pyhd8ed1ab_3",
    "involucro 1.1.3 h75b854d_0",
    "pyjwt 2.10.1 pyhd8ed1ab_0",
    "tzdata 2025b h78e105d_0",
    "python 3.10.18 h6cefb37_0_cpython",
    "liblzma 5.8.1 h39f12f2_2",
    "conda-oci-mirror 0.2.3 pyhd8ed1ab_0",
    "sortedcontainers 2.4.0 pyhd8ed1ab_1",
    "aiofiles 23.2.1 pyhd8ed1ab_0",
    "conda-build 24.7.1 py310hbe9552e_0",
    "pynacl 1.5.0 py310h493c2e1_4",
    "packaging 25.0 pyh29332c3_1",
    "cctools 1021.4 h617d6d1_1",
    "frozendict 2.4.6 py310hf9df320_0",
    "ruamel.yaml.clib 0.2.8 py310hf9df320_1",
    "filelock 3.18.0 pyhd8ed1ab_0",
    "more-itertools 10.7.0 pyhd8ed1ab_0",
    "libcurl 8.14.1 h73640d1_0",
    "pandas 2.2.3 py310h5936506_3",
    "pycosat 0.6.6 py310h078409c_2",
    "typing-extensions 4.14.1 h4440ef1_0",
    "brotli-python 1.1.0 py310h853098b_3",
    "libopenblas 0.3.30 openmp_h60d53f8_1",
    "aiohappyeyeballs 2.6.1 pyhd8ed1ab_0",
    "pyaml 24.4.0 pyhd8ed1ab_0",
    "libarchive 3.8.1 gpl_h46e8061_100",
    "shyaml 0.6.2 pyhd3deb0d_0",
    "libssh2 1.11.1 h1590b86_0",
    "tk 8.6.13 h892fb3f_2",
    "diskcache 5.6.3 pyhd8ed1ab_1",
    "zstd 1.5.7 h6491c7d_2",
    "liblief 0.14.1 hf9b8971_2",
    "pip 25.1.1 pyh8b19718_0",
    "libblas 3.9.0 32_h10e41b3_openblas",
    "wheel 0.45.1 pyhd8ed1ab_1",
    "lxml 6.0.0 py310hb092e44_0",
    "aiosignal 1.4.0 pyhd8ed1ab_0",
    "python-libarchive-c 5.3 pyhe01879c_0",
    "platformdirs 4.3.8 pyhe01879c_0",
    "yaml 0.2.5 h925e9cb_3",
    "whoosh 2.7.4 py310hbe9552e_9",
    "numpy 2.2.6 py310h4d83441_0",
    "setuptools 80.9.0 pyhff2d567_0",
    "libnghttp2 1.64.0 h6d7220d_0",
    "containers-common 0.63.1 hce30654_0",
    "tabulate 0.9.0 pyhd8ed1ab_2",
    "lz4-c 1.10.0 h286801f_1",
    "jq 1.8.1 hbc156a2_0",
    "oras-py 0.1.14 pyhd8ed1ab_0",
    "libcblas 3.9.0 32_hb3479ef_openblas",
    "jsonpointer 3.0.0 py310hbe9552e_1",
    "libllvm20 20.1.8 h846d351_0",
    "reproc 14.2.5.post0 h5505292_0",
    "six 1.17.0 pyhe01879c_1",
    "ca-certificates 2025.7.14 hbd8a1cb_0",
    "routes 2.5.1 pyhd8ed1ab_0",
    "llvm-openmp 20.1.8 hbb9b287_0",
    "zipstream-new 1.1.8 pyhd8ed1ab_0",
    "libiconv 1.18 hfe07756_1",
    "cctools_osx-arm64 1021.4 h356c9db_1",
    "gitpython 3.1.45 pyhff2d567_0",
    "attrs 25.3.0 pyh71513ae_0",
    "pytz 2025.2 pyhd8ed1ab_0",
    "hpack 4.1.0 pyhd8ed1ab_0",
    "cheetah3 3.2.6.post2 py310h078409c_6",
    "tqdm 4.66.6 pyhd8ed1ab_0",
    "aioftp 0.22.3 pyhd8ed1ab_1",
    "mamba 1.5.12 py310ha5d4528_2",
    "pybind11-abi 4 hd8ed1ab_3",
    "aiohttp-jinja2 1.6 pyhd8ed1ab_2",
    "libedit 3.1.20250104 pl5321hafb1f1b_0",
    "py-lief 0.14.1 py310hb4ad77e_2",
    "soupsieve 2.7 pyhd8ed1ab_0",
    "python-dateutil 2.9.0.post0 pyhe01879c_2",
    "click 8.2.1 pyh707e725_0",
    "rattler-build-conda-compat 1.4.3 pyhd8ed1ab_0",
    "llvm-tools-20 20.1.8 hb8bff50_0",
    "jsonschema-specifications 2025.4.1 pyh29332c3_0"
  ],
  "summary": "Accelerated BLAST compatible local sequence aligner.",
  "tags": []
}